
h1     { color: #000000; font-weight: normal; font-size: 45px; line-height: 55px; font-family: Lato, sans-serif; serif: display: inline  }
h2       { color: #000000; font-weight: bold; font-size: 22px; line-height: 28px; font-family: 'Lato', sans-serif; serif; display: inline }
h3      { color: #000000; font-weight: normal; font-size: 42px; line-height: 55px; font-family: 'Lato', sans-serif; serif; display: inlinee }
h4        { color: #808080; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-transform: uppercase; margin-bottom: 0px; padding-top: 10px; padding-bottom: 10px; padding-left: 10px }
h2.wit { color: #ffffff; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}


.button {
  background-color: #EF3F3E;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  
}

.button:hover {
  background-color: #373737;  
}

.tableborder {
  border: 1px solid silver; 
  }
  

body { font-size: 14px; line-height: 150%; font-family: 'Lato', sans-serif;}
.tussenteks  { font-size: 20px; line-height: 150%; font-family: 'Lato', sans-serif; display: inline }
td  { font-size: 14px; line-height: 150%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a  { color: black; font-size: 15px;font-family: 'Lato', sans-serif; text-decoration: none }
a:hover { text-decoration: underline }


.textbox {
    background: #ffffff url(/images/search_db.png) no-repeat;
    border: 1px solid #EE373B;
    -webkit-border-radius: 0px;
    -moz-border-radius: 05px;
    border-radius: 0px;
    outline: 0;
    height: 60px;
    width: 600px;
    padding-left: 70px;
    font-size: 18px;
    font-family: "Arial", serif; display: inline; 
}

.textboxmobiel {
    background: #ffffff url(/images/search_db.png) no-repeat;
    border: 1px solid #000000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 05px;
    border-radius: 0px;
    outline: 0;
    height: 60px;
    width: 90%;
    padding-left: 70px;
    font-size: 24px;
    font-family: "Zilla Slab", serif; display: inline; 
}